Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:23 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi my name is joudi youssef                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is joudi youssef Bot:  Hi Hi My Name Is Joudi Youssef ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8114564987 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560381558            04:38 PM, 24th Nov                     hi my name is joudi youssef                    Hi           04:39 PM, 24th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:40 PM, 24th Nov                     hi my name is joudi youssef                    My order supposed to reach today           04:40 PM, 24th Nov                     hi my name is joudi youssef                    Hi mayar           04:40 PM, 24th Nov                     hi my name is joudi youssef                    I want to know when will I receive my order why is it late ?           04:41 PM, 24th Nov                     hi my name is joudi youssef                    He is out for delivery from 12:13           04:41 PM, 24th Nov                     hi my name is joudi youssef                    How long I’m supposed to wait more ?           04:42 PM, 24th Nov                   mayar                   Is this contact number is correct 96560381550 ?           04:43 PM, 24th Nov                     hi my name is joudi youssef                    No its 96560381558           04:45 PM, 24th Nov                     hi my name is joudi youssef                    Last number is 8           04:45 PM, 24th Nov                     hi my name is joudi youssef                    Not zero !           04:46 PM, 24th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:46 PM, 24th Nov                     hi my name is joudi youssef                    So ? When will I receive my order?           04:46 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3448819